imports:
    - { resource: default.yml }

services:
    user_manager:
        class: JMS\SecurityExtraBundle\Tests\Functional\TestBundle\User\UserManager

jms_security_extra:
    expressions: ~
    method_access_control:
        'UserManager::delete$': 'hasRole("FOO")'
        'TestBundle:Crud:add': 'hasRole("FOO")'
        'TestBundle:Foo:exception': 'permitAll'
        'TestBundle:Foo:.*': 'hasRole("MOO")'